How to install libquickfix-dev on Debian 9 (Stretch)